.WaGadgetLoginForm.LoginFormStyle001 .loginContainer.authenticated.loginContainer.authenticated .loginLink {
width: 150px;
height: 50px;
}
.WaGadgetLoginForm.LoginFormStyle001 .loginContainer.authenticated.loginContainer.authenticated .loginLink:before {
font: normal 25px/50px 'Tahoma';
content: 'Profile';
}
.WaGadgetLoginForm.LoginFormStyle001 .loginContainer.loginContainer .loginLink{
width: 150px;
height: 50px;
}
.WaGadgetLoginForm.LoginFormStyle001 .loginContainer.loginContainer .loginLink:before{
font: normal 25px/50px 'Tahoma';
   content: 'Member Login';
}